
/* ------------------------------------------------------------------------ */
/* --------------------------------- FOOTER ------------------------------- */
/* ------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------ */
/* ----------------------------- Haut de PAGE ----------------------------- */
/* ------------------------------------------------------------------------ */

#footer{
padding: 15px 0px;
}

#footer p, #footer p a{
color: #333;
font-size: 14px;
vertical-align: top;
}
#footer p a{
color: #333;
font-size: 13px;
vertical-align: top;
text-decoration: underline;
display: inline;
}

#footer ul{
float: right;
}

#footer ul li{
float: left;
background: none
}
#footer ul li a{
color: #333;
text-decoration: none;
font-size: 14px;
}
#footer ul li a:hover{
color: #333;
border-bottom: 1px solid #666;
 
}

#footer img{
width: 60%;
margin: 0 auto;
display: block;
}



a.btn.hdp{
position: absolute;
top: -26px;
right: 45%;
width: 10%;
text-align: center;
font-size: 15px;
padding: 6px 30px 6px 10px;
background-image: url(../icons/fleche-haut-20.png);
background-position: right 6px ;
background-repeat: no-repeat;
border-bottom: 1px solid #ccc;
}
a.btn.hdp:hover{
padding: 6px 30px 6px 10px;
}



#footer #langue {
position: inherit;

}
#footer #langue_choix{

}

#footer #langue_active{
background-image: none;
}






/* ------------------------------------------------------------------------ */
/* --------------------------------- Cr�dit ------------------------------- */
/* ------------------------------------------------------------------------ */

ul#credit,
ul#credit li{
padding: 0;
margin: 0;
list-style-type: none;
background: none;
text-align: right;
}
ul#credit li a{
background: #2e2c2d;
font-size: 11px;
color: #ccc;
text-transform: uppercase;
padding: 3px 5px;
text-decoration: none;
}
ul#credit li a:hover{
background: #363435;

color: #fff;
}



/* ------------------------------------------------------------------------ */
/* ----------------------------- FOOTER LANG ----------------------------- */
/* ------------------------------------------------------------------------ */

#footer #langue{

   position: inherit;

}

#footer #langue_active,
#footer #langue_choix{
   display: block;
   background: none;
   border: none;
   position: inherit;
   float: left;

}

#footer #langue_choix a,
#footer #langue_choix a:hover{
   background: none;
   border: none;
   position: inherit;

}


#footer #langue_active span,
#footer #langue_choix span{
   color: #eee;
}

#footer #langue_active{
   opacity:0.5;
   cursor: default;
}
#footer #langue_choix{
   opacity:1;
}
